1. Jeroen Member

    SSL certificaat vervallen + webmail err

    Topic geplaatst op: 17-07-2019 om 10:32

    Hey Versio en andere members,

    Eergisteren, 15.07 kreeg ik een melding dat mijn SSL certificaat vervallen is. Ik had een let's encrypt cert opgevraagd via DirectAdmin, geen idee dat dit zou vervallen. Oeps. Ineens kreeg ik dus de melding "onveilige website".
    Heb dan via direct admin een nieuw certificaat aangevraagd en deze zou intussen inorde moeten zijn. Nu zat ik met enkele probleempjes en vragen die ik niet zelf kan oplossen.
    1. Op mijn Macbook krijg ik nog steeds de melding "onveilige website" en een rode tekst te zien, terwijl dit op alle andere toestellen wel weer goed is (beveiligd met SLL). Ik heb mijn browsercache al gewist, website cache leeggemaakt, maar zonder resultaat.. Kan iemand dit verklaren waarom ik dit enkel op mijn Macbook, specfiek enkel binnen chrome, nog steeds ervaar?
    2. Door de problemen met het SSL certificaat kan mijn gmail nu ook de webmail niet meer ophalen, wanneer ik deze koppeling wil vernieuwen dan krijg ik de melding dat de logingevens voor de POP-server niet correct zijn. Deze zijn echter 100% correct, ik heb ze nog eens nagekeken vanuit DirectAdmin.
    3. Is er een manier om dit in de toekomst te voorkomen? Kunnen die let's encrypt certificaten niet automatisch vernieuwd worden?

    Alle hulp is welkom, ik zou hier graag uit leren.

    Groeten,

    Jeroen.

    Reageer
  2. Herman Member
    Reactie geplaatst op: 20-07-2019 om 15:28

    Heb het zelfde probleem. Heb een tweetal domeinen met het SSL certificaat via Let's Encrypt. Ik had het automatisch verlengen aan staan maar dat werkt niet meer.

    Als ik het opnieuw met de hand probeer dan lukt het ook niet.

    Vond u dit antwoord nuttig?

  3. Fabien Versio medewerker
    Reactie geplaatst op: 20-07-2019 om 16:02

    Hallo, je mag dit even melden via support@versio.nl .

    Vond u dit antwoord nuttig?

  4. Luc Member
    Reactie geplaatst op: 21-07-2019 om 12:28

    Ik had dezelfde problemen met een Let's Encrypt certificaat. Bij mij stond "Wildcard" aangevinkt en dit gaf problemen.
    Een certificaat aangemaakt zonder Wildcard loste dit op. Is een probleem op de servers van Versio.

    Vond u dit antwoord nuttig?